@font-face { font-family: "OpenSans-Light"; src: url('../fonts/OpenSans-Light.ttf'); }
@font-face { font-family: "OpenSans-Regular"; src: url('../fonts/OpenSans-Regular.ttf'); }

body {
	font-family: 'OpenSans-Light';
	background: #121212;
	color: #DEDEDE;
}

.navbar, .navbar-default {
	height:80px;
	line-height: 80px;
	padding-top:13px;
	background-color: rgba(0, 0, 0, 0.3);
	border: none;
	border-bottom: solid 1px rgba(255, 255, 255, 0.2);
	margin-bottom:0;
	position: fixed;
	top:0;
	width:100%;
	border-radius:0;
	transition: all .3s ease-in-out;
	z-index: 1;
}

.navbar-default .navbar-nav > li > a {
	color: #AAA; 
	font-family: 'OpenSans-Light';
	transition: all .3s ease-in-out;
	text-shadow: 1px 1px 2px black;
}

.navbar-default .navbar-nav > li > a:hover {
	color: #FFF;

}
.navbar-compressed {
	height: 50px;
	padding-top: 0;
	background-color: black;
	border-bottom: solid 1px black;
}

.navbar-default .navbar-brand {
	color: #AAA;
	text-shadow: 1px 1px 2px black;
	transition: all .3s ease-in-out;
}

.navbar-default .navbar-brand:hover {
	color: #FFF;
}

.page-header {
	border-bottom:none;
	margin:0; 
	padding-top: 200px;
	padding-bottom: 130px;
	background-image: url(../img/slide1.png);
	background-size: cover;
	background-position: top center;
	background: transparent;
}
.page-header h1 {
	margin: 0;
	text-transform: uppercase;
	font-size:60px;
	text-align:center;
	color:white;
	font-weight: bold;
}
.page-header p {
	color: white;
	text-align:center;
	margin:0;
	padding:0;
	font-size:20px;
}
.play-btn {
	border-radius :0;
	margin-top: 8px;
	margin-left: 20px;
}
.square-btn {
	border-radius: 0;
	font-family: 'OpenSans-Light';
}
.outline-btn {
	background-color:transparent;
	border: solid 1px #AAA;
	color: #AAA;
	transition: all .3s ease-in-out;
}
.outline-btn:hover {
	background-color:transparent;
	border: solid 1px #FFF;
	color: #FFF;
}
.download-btn {
	background-color: #5cb85c;
  	border-color: #4cae4c;
	transition: all .3s ease-in-out;
}
.download-btn:hover {
	background-color: #FFF;
	border-color: #fff !important;
	color: #000;
	-webkit-filter: brightness(110%);
}
.logout-btn {
	background-color: #d9534f;
	border-color: #d9534f !important;
	transition: all .3s ease-in-out;
}
.logout-btn:hover {
	background-color: #FFF;
	border-color: #fff !important;
	color: #000;
	-webkit-filter: brightness(110%);
}
.page-content {
	padding-top:50px;
	padding-bottom:50px;
}
.page-content h4 {
	font-size:20px;
	color: #ABABAB;
}
.bg-image {
	background-image: url(../img/headerbg.png);
	background-size: cover;
	background-position: top -70px center;
	padding-top:100px;
	padding-bottom:100px;
}
strong {
	font-weight: 1200;
}
.blue-text {
	color: #0088AA;
}
.divide {
	width:150px;
	height: 3px;
	background-color: #333;
	margin:auto;
}
.section-grey {
	background: rgba(50,50,50,0.1);
	color:#DEDEDE;
}
.col-item {
	border: 1px solid #111;
	border-radius: 5px;
	background: #171717;
	overflow: hidden;
	padding-top:10px;
	transition: all .2s ease-in-out;
}
.col-item .photo {
	overflow:hidden;
}
.col-item .photo img {
	margin: 0 auto;
	width: 100%;
}
.col-item .info {
	padding: 10px;
	border-radius: 0 0 5px 5px;
	margin-top: 1px;
}
.col-item:hover {
	box-shadow: 0 0 5px #5cb85c;
}
.info-icon {
  font-size: 50px;
  margin-top: 10px;
  margin-right: 25px;
  float: left;
}
.feature-title {
	color: #5cb85c;
}
.col-item .price {
	float: left;
	margin-top: 5px;
}
.col-item .price h5 {
	line-height: 20px;
	margin: 0;
}
.price-text-color {
	color: #5cb85c;
}
.col-item .info .rating {
	color: #777;
}
.col-item .rating {
	float: left;
	font-size: 17px;
	text-align: right;
	line-height: 52px;
	margin-bottom: 10px;
	height: 52px;
}
.col-item .separator {
	margin-top:15px;
	border-top: 1px solid #333;
}
.clear-left {
	clear: left;
}
.col-item .separator p {
	line-height: 20px;
	margin-bottom: 0;
	margin-top: 10px;
	text-align: center;
}
.col-item .separator p i {
	margin-right: 5px;
}
.col-item .btn-add{
	width: 50%;
	float: left;
}
.col-item .btn-add {
	border-right: 1px solid #E1E1E1;
}
.col-item .btn-details {
	width: 50%;
	float: left;
	padding-left: 10px;
}

input.form-control {
	background-color:#111;
	border-color: #222;
	transition: all .2s ease-in-out;
}
input.form-control:focus {
	background-color:#111;
	border-color: #AAA;
	box-shadow: none;
	color:#AAA;
}
.input-group-addon {
	background-color: #202020;
	border: solid 1px #333;
}
.pagination>li>a, .pagination>li>span {
	color: #AAA;
	background-color: #090909;
	border: 1px solid #111;
}
.pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover {
	color: #FFF;
	background-color: #101010;
	border-color: #111;
}
.table-striped>tbody>tr:nth-of-type(odd) {
	background-color: #181818;
	border:none;
}
.table-hover>tbody>tr:hover {
	background-color: #181818;
}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
	padding: 8px;
	line-height: 1.42857143;
	vertical-align: top;
	border-top: none;
}
.table>tbody>tr.success>td, .table>tbody>tr.success>th, .table>tbody>tr>td.success, .table>tbody>tr>th.success, .table>tfoot>tr.success>td, .table>tfoot>tr.success>th, .table>tfoot>tr>td.success, .table>tfoot>tr>th.success, .table>thead>tr.success>td, .table>thead>tr.success>th, .table>thead>tr>td.success, .table>thead>tr>th.success {
	background-color: rgba(0, 200, 0, 0.2);
}
img.preview-pic {
	padding: 5px;
}
a.list-group-item {
	color: #AAA;
}
.list-group-item {
	background-color: #171717;
	border: none;
}
a.list-group-item:focus, a.list-group-item:hover {
color: #FFF;
background-color: #202020;
}
.panel {
	background-color: #151515;
}
.panel-default {
	border-color:#333;
}
.panel-default .panel-heading {
	background-color:#101010;
	border:none;
	color:#AAA;
}
.panel-default .panel-footer {
	background-color:#101010;
	border:none;
	color:#AAA;
}
.circle {
  background-color: #000;
    border:solid 1px #444;
  width:120px;
  height:120px;
  margin:auto;
  color:white;
  border-radius: 50%;
  text-align:center;
  line-height:120px;
  font-size: 120px;
  overflow:hidden;
}
.circle i {
  margin-left:-16px;
  margin-top: 10px;
}

.circle-small {
    width: 55px;
    height:55px;
    line-height:55px;
    font-size:55px;
    background-color: #000;
    border:solid 1px #444;
    color:white;
    border-radius: 50%;
    text-align:center;
    overflow:hidden;
    margin-right: 10px;
}
.circle-small i {
   margin-left:-8px;
  margin-top: 5px;
}
.login-container {
  max-width:350px;
  padding-top:20px;
  background-color:#151515;
  border-top:solid 5px #00AAFF;
  margin-top:50px;
}

.alert {
	border-radius:0;
}
.alert-info {
	background-color: #008ed6;
border-color: #008ed6 !important;
color: #EFEFEF;
}
#like-alert {
  position: fixed;
  padding:30px;
  min-width:250px;
  border-radius: 3px 3px 0 0;
  background-color: rgba(255,255,255, 1);
  border: solid 1px #FFF;
  border-bottom: 0;
  bottom: 0px;
  right: 10px;
  box-shadow: 0 0 5px #000;
  text-align:center;
  color:#000;
  display: none;
  z-index: 50000;
}
#like-alert:hover {
  cursor: pointer;
}
textarea.form-control {
	background-color:#111;
	border-color: #222;
	transition: all .2s ease-in-out;
	color:#666;
}
textarea.form-control:focus {
	border-color: #AAA;
	box-shadow: none;
	color:#AAA;
}